using Hawkeye.VisionBuilder.Workflow;

namespace VisionBuilder.UI.Recipes.HawkeyeRecipe;

public static class WorkflowRecipeHelper
{


    private const string RECIPES_DIR = "..\\Data\\Recipes";
    public static List<string> ListRecipeFiles(string nameFilter)
    {
        Directory.CreateDirectory(RECIPES_DIR);
        var recipes = Directory.GetFiles(RECIPES_DIR, nameFilter+".jhrcp");
        return recipes.ToList();
    }
    


}